---
schema_version: "1"
id: eb6c6e08d512fa245dadea9d298b64b0dbe40bb1aa3895b96d09be6fdb0b923f
title: Return Headers of Quick Actions
collection: developer
version: current
locale: en-us
portal_url: https://docs.salesforce.com/developer/current/en-us/platform/api-rest/guides/resources/resources-quickactions-head.md
canonical_url: https://developer.salesforce.com/docs/platform/api-rest/guide/resources-quickactions-head.html
source_site: developer.salesforce.com
content_type: documentation
content_hash: 0881bfba0918b1d563aabbd8b978d977fbc5d0d5079f40637edededdff215d2d
products:
  - REST API Developer Guide
  - Platform Developer Content
---

# Return Headers of Quick Actions

Returns only the headers that are returned by sending a GET request to the Quick Actions resource. This gives you a chance to see the header values before retrieving the content of the resource. This resource is available in REST API version 28.0 and later.

Add all required fields to an object before you create a quick action for that object. If you add a required field after creating a quick action, the field doesn’t appear in the quick action’s describe results. Then, when the quick action runs, the field isn’t available and an error occurs for the missing field. If you don’t want the required field to appear in the quick action’s layout, set a default value for the field.

When working with actions, also refer to [sObject Quick Actions](https://developer.salesforce.com/docs/platform/api-rest/guide/resources-sobject-quickactions.md).

**URI:** `/services/data/vXX.X/quickActions/`

**Formats:** JSON, XML

**HTTP Method:** HEAD

**Authentication:** `Authorization: Bearer token`

**Parameters:** None required

## Example

**Example Request**

```nolang
curl -X HEAD --head https://MyDomainName.my.salesforce.com/services/data/v68.0/quickActions/ -H "Authorization: Bearer token"
```

